#contents-area h3{
 text-align:left;
 padding:10px 0px 0px 0px;
 margin:0px;
 background-image:url("/img/h3_back.jpg");
 background-repeat:no-repeat;
 font-size:18px;
 height:35px;
}

#globalnavi{position:relative;z-index:200;}

#mainarea{
 padding:10px 10px 0px 10px;
 overflow:hidden;
 height:400px!important;
 position:relative;
 z-index:100;
}

#main-banner a span{display:none;}

ul#main-banner{
 width:952px;
 position:relative;
 font-size:0px;
 margin:0;
 padding:0;
}

ul#main-banner li{
    list-style:none;
    position:absolute;
    top:0;left:0;

}

ul#main-banner a{
    display:block;
    margin:0;
    padding:0;
    height:400px;
}

a.high1{
    background-image:url("/img/top/main_hightraffic.jpg");
	width:930px;
}
a:hover.high1{
    background-image:url("/img/top/main_hightraffic_on.jpg");
    display:none;
    position:absolute;
	width:930px;
}

a.high2{
    background-image:url("/img/top/main_housing1.jpg");
	width:930px;
}
a.high2_on{
    background-image:url("/img/top/main_housing1_on.jpg");
    display:none;
    position:absolute;
	width:930px;
}

ul#top-banner{
 width:952px;
 font-size:0px;
 margin:0;
 padding:0;
}

#middle-area{
 padding:10px;
}
/*20120627追加*/
#hi-banner-area{
 padding:0px 10px ;
}
/*20120627追加*/
#top-banner a span{display:none;}

ul#top-banner li{
    list-style:none;
    float:left;
}

ul#top-banner a{
    display:none;
}

a.dns{
    background-image:url("/img/top/dns01.jpg");
	width:350px;
	height:188px;
}
a:hover.dns{
    background-image:url("/img/top/dns01_on.jpg");
	width:350px;
	height:188px;
}

a.top_vps_sx{
    background-image:url("/img/top/top_vps_sx.jpg");
	width:350px;
	height:188px;
}
a:hover.top_vps_sx{
    background-image:url("/img/top/top_vps_sx_on.jpg");
	width:350px;
	height:188px;
}

a.datacenter{
    background-image:url("/img/top/datacenter01.jpg");
	width:350px;
	height:188px;
}
a:hover.datacenter{
    background-image:url("/img/top/datacenter01_on.jpg");
	width:350px;
	height:188px;
}

li .datacenter{
 margin:0 0 0 10px;
}

#top_list{
 padding:0px 10px 10px 10px;
 clear:both;
}

.middle_left_box{
 float:left;
 padding:0;
 margin:0;
 list-style:none;
 width:290px;
}

.middle_center_box{
 float:left;
 padding:0;
 margin:0;
 list-style:none;
 width:230px;
}

.middle_right_box{
 float:left;
 padding:0;
 margin:0;
 list-style:none;
 width:200px;
}

.middle_left_box li{
 background-image:url("/img/top/news_arrow.gif");
 background-repeat:no-repeat;
 list-style:none;
 padding:0 0 0 15px;
}

.middle_center_box li{
 background-image:url("/img/top/news_arrow.gif");
 background-repeat:no-repeat;
 list-style:none;
 padding:0 0 0 15px;
}

.middle_right_box li{
 background-image:url("/img/top/news_arrow.gif");
 background-repeat:no-repeat;
 list-style:none;
 padding:0 0 0 15px;
}

#news_area{
 padding:0 10px;
 clear:both;
}

.news-text1{
 padding:3px 1px;
}

.news-text1026{
 padding:5px 1px;
line-height:22px;
}

/*---------------------------------------------
20120627ハイトラフィックバナー
---------------------------------------------*/
ul.high-over{
  background-image:url("/img/top/hitraffic_ban_on.gif");
  background-repeat:no-repeat;
  width:710px;
  height:91px;
  padding:0px;
  margin:10px 0px 0px 0px;
}

ul.high-over li{
  float:left;
  list-style-type:none;
}

ul.high-over li a{
  display:block;
}

ul.high-over li a:hover{
  background-color:transparent;
}

ul.high-over li a:hover img{
 visibility:hidden;
}

#facebook_plugin{
 padding:0 0 10px 0;
 width:200px;
}

.fb-like-box{
 width:200px;
}
/*----------------------------------
スライダー
----------------------------------*/
li.imgbox {
  width: 930px;
  height: 400px;
}

#main {
  width: 930px;
  height: 400px;
  overflow: hidden;
}

ul#mainarea {
  width: 930px;
  height: 400px;
  position: relative;
  padding:0;
  margin:0;
}